Subject: Re: linux-next: Tree for Nov 15 (drivers/md/dm-integrity)

From: Stephen Rothwell <[email-masked]>
Date: Sat, 16 Nov 2019 09:46:20 +1100

Hi all,

On Fri, 15 Nov 2019 08:17:48 -0800 Randy Dunlap <[email-masked]> wrote:
>
> on i386:
> 
> ld: drivers/md/dm-integrity.o: in function `calculate_device_limits':
> dm-integrity.c:(.text.unlikely+0x1e9): undefined reference to `__udivdi3'

Caused by commit

  a236c37603bd ("dm integrity: fix excessive alignment of metadata runs")

From the device-mapper tree.

-- 
Cheers,
Stephen Rothwell